Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1488549 - [abrt] zeitgeist: memcpy(): zeitgeist-daemon killed by signal 7
Summary: [abrt] zeitgeist: memcpy(): zeitgeist-daemon killed by signal 7
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: zeitgeist
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:02c00aea14a004027880fd7b60b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-05 16:28 UTC by Vedran Miletić
Modified: 2018-05-29 11:23 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:23:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (19.38 KB, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: cgroup (331 bytes, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: core_backtrace (10.02 KB, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: cpuinfo (1.36 KB, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: dso_list (2.18 KB, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: environ (1.64 KB, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: exploitable (82 bytes, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: limits (1.29 KB, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: maps (11.75 KB, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: open_fds (800 bytes, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-09-05 16:28 UTC, Vedran Miletić
no flags Details

Description Vedran Miletić 2017-09-05 16:28:21 UTC
Version-Release number of selected component:
zeitgeist-1.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/zeitgeist-daemon
crash_function: memcpy
executable:     /usr/bin/zeitgeist-daemon
journald_cursor: s=6d3d3881fcd046f9b6b30595bba4d281;i=1488d16;b=a8bd93cfa7ee4733aa9b0df1ffd9fb1e;m=9f04cb42d2;t=5582259a459cd;x=16b3c35f480de343
kernel:         4.12.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            7057

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 memcpy at /usr/include/bits/string3.h:53
 #1 walIndexTryHdr at sqlite3.c:57030
 #2 walIndexReadHdr at sqlite3.c:57089
 #3 walTryBeginRead at sqlite3.c:57224
 #4 sqlite3WalBeginReadTransaction at sqlite3.c:57490
 #5 pagerBeginReadTransaction at sqlite3.c:50672
 #6 sqlite3PagerSharedLock at sqlite3.c:52752
 #7 lockBtree at sqlite3.c:62493
 #8 sqlite3BtreeBeginTrans at sqlite3.c:62858
 #9 sqlite3VdbeExec at sqlite3.c:82102

Potential duplicate: bug 1425070

Comment 1 Vedran Miletić 2017-09-05 16:28:28 UTC
Created attachment 1322291 [details]
File: backtrace

Comment 2 Vedran Miletić 2017-09-05 16:28:29 UTC
Created attachment 1322292 [details]
File: cgroup

Comment 3 Vedran Miletić 2017-09-05 16:28:31 UTC
Created attachment 1322293 [details]
File: core_backtrace

Comment 4 Vedran Miletić 2017-09-05 16:28:32 UTC
Created attachment 1322294 [details]
File: cpuinfo

Comment 5 Vedran Miletić 2017-09-05 16:28:34 UTC
Created attachment 1322295 [details]
File: dso_list

Comment 6 Vedran Miletić 2017-09-05 16:28:35 UTC
Created attachment 1322297 [details]
File: environ

Comment 7 Vedran Miletić 2017-09-05 16:28:37 UTC
Created attachment 1322299 [details]
File: exploitable

Comment 8 Vedran Miletić 2017-09-05 16:28:38 UTC
Created attachment 1322301 [details]
File: limits

Comment 9 Vedran Miletić 2017-09-05 16:28:39 UTC
Created attachment 1322303 [details]
File: maps

Comment 10 Vedran Miletić 2017-09-05 16:28:41 UTC
Created attachment 1322305 [details]
File: open_fds

Comment 11 Vedran Miletić 2017-09-05 16:28:42 UTC
Created attachment 1322307 [details]
File: proc_pid_status

Comment 12 Vedran Miletić 2017-09-05 16:28:43 UTC
Created attachment 1322309 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2018-05-03 07:59:00 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2018-05-29 11:23:57 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.